Bug 23635 - CUPS 1.4.4 fixes several security, scheduler, printing, and conformance issues
: CUPS 1.4.4 fixes several security, scheduler, printing, and conformance issues
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cups)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
: http://www.cups.org/articles.php?L596
:
:
:
  Show dependency tree
 
Reported: 2010-06-18 04:10 by
Modified: 2010-09-16 14:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-06-18 04:10:07
Recently released CUPS 1.4.4 fixes several security, scheduler, printing, and
conformance issues.
------- Comment #1 From 2010-09-16 14:16:45 -------
cups-1.4.4-alt1 -> sisyphus:

* Tue Sep 14 2010 Vitaly Kuznetsov <vitty@altlinux> 1.4.4-alt1
- 1.4.4 (closes: #23635)